
#award-panel {
    margin: 0 0 35px 0;
    padding: 40px 0;
    vertical-align: middle !important;
    text-align: center;
    background-color: #f4f6f9;
}
#award-panel div.span12 {
    position: relative;
    margin: 20px auto 0 auto !important; /*max-width: 950px;*/
    max-width: 950px;
    text-align: center;
    float: none !important;
}
#award-panel div.span12 .title-text {
    display: block;
    padding-bottom: 50px;
}
#award-panel div.span12 span.span12 {
    margin-left: 0 !important;
    margin-bottom: 30px;
}
#award-panel div.span12 span.span3.first {
    padding-left: 0;
}
#award-panel div.span12 span.span3.forth {
    padding-right: 0;
    border-right: 0;
}
#award-panel div.span12 span.span3 {
    display: block;
    margin: 0 auto; /*width: auto;*/
    width: 25%;
    vertical-align: bottom;
    height: 140px;
    border-right: solid 1px #cdcece;
    padding: 0 11px;
}
#award-panel div.span12 span.span3 img {
    vertical-align: bottom;
}
#award-panel .view-awords-btn {
    display: inline-block;
}
.award-title {
    padding-bottom: 30px;
}
#award-panel .view-awords-btn a.awords-btn {
    font-family: "open_sanssemibold", Arial, Helvetica, sans-serif;
    font-size: 13px;
    display: inline-block;
    padding: 9px 18px;
    color: #fff;
    text-decoration: none;
    border: 1px solid #27363a;
    border-radius: 2px;
    background-color: #162428;
}
#award-panel .view-awords-btn a.awords-btn:hover {
    background-color: #36484d;
}
#award-panel .view-awords-btn a.awords-btn img {
    vertical-align: top;
    padding-top: 2px;
}
#award-panel .view-awords-btn a.awords-btn i.fa {
    font-size: 10px;
    margin-left: 5px;
}
#award-panel div.span12 .award-panel-content .award-section {
    display: flex;
    text-align: left;
    margin-bottom: 50px;
}
#award-panel div.span12 .award-panel-content .award-section div.awards-content-sec {
    display: flex;
    justify-content: left;
    border-right: 1px solid #cdcece;
    flex: 1 1 25%;
    flex-wrap: wrap;
    flex-direction: column;
    padding-left: 20px;
}
#award-panel div.span12 .award-panel-content .award-section div.awards-content-sec:last-child {
    border-right: 0px solid #cdcece;
}
#award-panel div.span12 .award-panel-content .award-section div.awards-content-sec .content-sec {
    padding-left: 30px;
    position: relative;
}
#award-panel div.span12 .award-panel-content .award-section div.awards-content-sec .content-sec::before {
    content: "";
    background-image: url("../images_mcpg/award_bg_img.jpg");
    background-repeat: no-repeat;
    background-position: left top;
    width: 20px;
    height: 22px;
    display: inline-block;
    position: absolute;
    left: 0px;
    top: 0px;
}
#award-panel div.span12 .award-panel-content .award-section div.awards-content-sec .content-sec a {
    text-decoration: none;
}
#award-panel div.span12 .award-panel-content .award-section div.awards-content-sec .content-sec .title {
    text-transform: uppercase;
    color: #138fc2;
    font-size: 13px;
    font-family: "open_sanssemibold", sans-serif;
}
#award-panel div.span12 .award-panel-content .award-section div.awards-content-sec .content-sec .subTitle {
    line-height: 18px;
    color: #444549;
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
    padding-top: 5px;
}

@media (min-width: 481px) and (max-width: 809px) {
    #award-panel div.span12 .award-panel-content .award-section {
        flex-direction: row;
        flex-wrap: wrap;
        row-gap: 30px;
    }
    #award-panel div.span12 .award-panel-content .award-section div.awards-content-sec {
        flex: 1 0 calc(49% - 15px);
        flex-wrap: wrap;
        flex-direction: column;
    }
    #award-panel div.span12 .award-panel-content .award-section div.awards-content-sec:nth-child(2) {
        border-right: 0px solid #cdcece;
    }
}
@media (min-width: 320px) and (max-width: 480px) {
    #award-panel div.span12 .award-panel-content .award-section {
        margin-bottom: 0px;
        flex-direction: column;
        row-gap: 20px;
    }
    #award-panel div.span12 .award-panel-content .award-section div.awards-content-sec {
        border-right-width: 0px;
        border-bottom: 1px solid #cdcece;
        flex: 1 0 50%;
        margin: 0px 25px;
        padding-bottom: 20px;
        padding-left: 0px;
    }
    #award-panel div.span12 .award-panel-content .award-section div.awards-content-sec:first-child {
        margin-left: 25px;
    }
    #award-panel div.span12 .award-panel-content .award-section div.awards-content-sec:last-child {
        margin-right: 25px;
        margin-bottom: 25px;
    }
}


